<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_html">
	<information>
		<name>HTML &amp; TeX</name>
		<name xml:lang="bg">HTML &amp; TeX</name>
		<name xml:lang="ca">HTML i TeX</name>
		<name xml:lang="cs">HTML &amp; TeX</name>
		<name xml:lang="da">HTML og TeX</name>
		<name xml:lang="de">HTML u. TeX</name>
		<name xml:lang="el">HTML &amp; TeX</name>
		<name xml:lang="es">HTML &amp; TeX</name>
		<name xml:lang="et">HTML ja Tex</name>
		<name xml:lang="fi">HTML % TeX</name>
		<name xml:lang="fr">HTML &amp; TeX</name>
		<name xml:lang="ga">HTML &amp; TeX</name>
		<name xml:lang="he">HTML &amp; TeX</name>
		<name xml:lang="it">HTML e TeX</name>
		<name xml:lang="ja">HTML と TeX</name>
		<name xml:lang="ko">HTML과 TeX</name>
		<name xml:lang="lv">HTML &amp; TeX</name>
		<name xml:lang="ml">HTML &amp; TeX</name>
		<name xml:lang="ms">HTML &amp; TeX</name>
		<name xml:lang="nl">HTML &amp; TeX</name>
		<name xml:lang="nn">HTML &amp; TeX</name>
		<name xml:lang="no">HTML &amp; TeX</name>
		<name xml:lang="pl">HTML i TeX</name>
		<name xml:lang="pt">HTML &amp; TeX</name>
		<name xml:lang="pt_BR">HTML &amp; TeX</name>
		<name xml:lang="ro">HTML &amp; TeX</name>
		<name xml:lang="ru">HTML &amp; TeX</name>
		<name xml:lang="sk">HTML &amp; TeX</name>
		<name xml:lang="sr">HTML &amp; TeX</name>
		<name xml:lang="sr@Latn">HTML &amp; TeX</name>
		<name xml:lang="sv">HTML och TeX</name>
		<name xml:lang="tr">HTML ve TeX</name>
		<name xml:lang="uk">HTML &amp; TeX</name>
		<name xml:lang="vi">HTML &amp; TeX</name>
		<name xml:lang="zh_CN">HTML &amp; TeX</name>
		<name xml:lang="zh_TW">HTML 及 TeX</name>
		<description>Import/Export of HTML, TeX, DVI, roff</description>
		<description xml:lang="bg">Импорт/Експорт от HTML, TeX, DVI, roff</description>
		<description xml:lang="ca">Importació/Exportació de HTML, TeX, DVI, roff i pdf</description>
		<description xml:lang="cs">Import a export souborů HTML, TeX, DVI, roff</description>
		<description xml:lang="da">Import/eksport af HTML, TeX, DVI, roff</description>
		<description xml:lang="de">Import/Export von HTML, TeX, DVI, roff</description>
		<description xml:lang="es">Importa/exporta HTML, TeX, DVI, roff</description>
		<description xml:lang="fi">Tuo/Vie HTML, TeX, DVI, roff</description>
		<description xml:lang="fr">Importation/Exportation de HTML, TeX, DVI, roff</description>
		<description xml:lang="he">ייבוא/ייצוא של HTML, TeX, DVI, roff</description>
		<description xml:lang="it">Importa ed esporta file HTML, TeX, DVI e roff</description>
		<description xml:lang="ja">HTML, TeX, DVI, roff のインポート/エキスポート</description>
		<description xml:lang="ko">HTML, TeX, DVI, roff 가져오기/내보내기</description>
		<description xml:lang="lv">Imports/Eksports HTML, TeX, DVI, roff</description>
		<description xml:lang="ml">Import/Export of HTML, TeX, DVI, roff</description>
		<description xml:lang="ms">Import/Eksport bagi HTML, TeX, DVI, roff</description>
		<description xml:lang="nl">Importeren/Exporteren van HTML, TeX, DVI, roff</description>
		<description xml:lang="nn">Import/eksport av HTML, TeX, DVI, roff</description>
		<description xml:lang="no">Import/eksport av HTML, TeX, DVI og roff</description>
		<description xml:lang="pl">Import i eksport plików HTML, TeX, DVI i roff</description>
		<description xml:lang="pt">Importação/Exportação de HTML, TeX, DVI, roff</description>
		<description xml:lang="pt_BR">Importação/Exportação de HTML, TeX, DVI, roff</description>
		<description xml:lang="ro">Import/Export de HTML, TeX, DVI, roff</description>
		<description xml:lang="ru">Импорт/Экспорт HTML, TeX, DVI, roff</description>
		<description xml:lang="sk">Import a export súborov HTML, TeX, DVI, roff</description>
		<description xml:lang="sr">Увоз/Извоз HTML, TeX, DVI, roff</description>
		<description xml:lang="sr@Latn">Uvoz/Izvoz HTML, TeX, DVI, roff</description>
		<description xml:lang="sv">Import/Export av HTML, TeX, DVI, roff</description>
		<description xml:lang="tr">HTML, TeX, DVI, roff dosyalarını okur/kaydeder</description>
		<description xml:lang="uk">Імпорт та експорт HTML, TeX, DVI, roff</description>
		<description xml:lang="vi">Nhập/Xuất HTML, TeX, DVI, roff</description>
		<description xml:lang="zh_CN">导入/导出 HTML，TeX，DVI，rof</description>
		<description xml:lang="zh_TW">可匯入/匯出 HTML、TeX、DVI、roff</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="html.la" />
	</loader>
	<services>
		<service probe="FALSE" type="file_opener" id="html" priority="100">
			<information>
				<description>HTML</description>
				<description xml:lang="am">HTML</description>
				<description xml:lang="az">HTML</description>
				<description xml:lang="bg">HTML</description>
				<description xml:lang="ca">HTML</description>
				<description xml:lang="cs">HTML</description>
				<description xml:lang="de">HTML</description>
				<description xml:lang="el">HTML</description>
				<description xml:lang="es">HTML</description>
				<description xml:lang="et">HTML</description>
				<description xml:lang="fr">HTML</description>
				<description xml:lang="ga">HTML</description>
				<description xml:lang="gl">HTML</description>
				<description xml:lang="he">HTML</description>
				<description xml:lang="hr">HTML</description>
				<description xml:lang="hu">HTML</description>
				<description xml:lang="it">HTML</description>
				<description xml:lang="ko">HTML</description>
				<description xml:lang="lv">HTML</description>
				<description xml:lang="ml">HTML</description>
				<description xml:lang="ms">HTML</description>
				<description xml:lang="nl">HTML</description>
				<description xml:lang="no">HTML</description>
				<description xml:lang="pl">HTML</description>
				<description xml:lang="pt">HTML</description>
				<description xml:lang="pt_BR">HTML</description>
				<description xml:lang="ru">HTML</description>
				<description xml:lang="sk">HTML</description>
				<description xml:lang="sr">HTML</description>
				<description xml:lang="sr@Latn">HTML</description>
				<description xml:lang="sv">HTML</description>
				<description xml:lang="tr">HTML</description>
				<description xml:lang="vi">HTML</description>
				<description xml:lang="zh_CN">HTML</description>
				<description xml:lang="zh_TW">HTML</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.html" />
				<file_pattern type="shell_pattern" value="*.htm" />
			</file_patterns>
		</service>
		<service type="file_saver" id="html32" file_extension="html" format_level="write_only">
			<information>
				<description>HTML 3.2 (*.html)</description>
				<description xml:lang="bg">HTML 3.2 (*.html)</description>
				<description xml:lang="ca">Format de fitxer HTML 3.2 (*.html)</description>
				<description xml:lang="cs">HTML 3.2 (*.html)</description>
				<description xml:lang="da">HTML 3.2 (*.html)</description>
				<description xml:lang="de">HTML 3.2 (*.html)</description>
				<description xml:lang="el">HTML 3.2 (*.html)</description>
				<description xml:lang="es">HTML 3.2 (*.html)</description>
				<description xml:lang="et">HTML 3.2 (*.html)</description>
				<description xml:lang="fi">HTML 3.2 (*.html)</description>
				<description xml:lang="fr">HTML 3.2 (*.html)</description>
				<description xml:lang="ga">HTML 3.2 (*.html)</description>
				<description xml:lang="he">HTML 3.2 (*.html)</description>
				<description xml:lang="hr">HTML 3.2 (*.html)</description>
				<description xml:lang="it">HTML 3.2 (*.html)</description>
				<description xml:lang="ja">HTML 3.2 (*.html)</description>
				<description xml:lang="ko">HTML 3.2 (*.html)</description>
				<description xml:lang="lv">HTML 3.2 (*.html)</description>
				<description xml:lang="ml">HTML 3.2 (*.html)</description>
				<description xml:lang="ms">HTML 3.2 (*.html)</description>
				<description xml:lang="nl">HTML 3.2 (*.html)</description>
				<description xml:lang="nn">HTML 3.2 (*.html)</description>
				<description xml:lang="no">HTML 3.2 (*.html)</description>
				<description xml:lang="pl">HTML 3.2 (*.html)</description>
				<description xml:lang="pt">HTML 3.2 (*.html)</description>
				<description xml:lang="pt_BR">HTML 3.2 (*.html)</description>
				<description xml:lang="ro">HTML 3.2 (*.html)</description>
				<description xml:lang="ru">HTML 3.2 (*.html)</description>
				<description xml:lang="sk">HTML 3.2 (*.html)</description>
				<description xml:lang="sr">HTML 3.2 (*.html)</description>
				<description xml:lang="sr@Latn">HTML 3.2 (*.html)</description>
				<description xml:lang="sv">HTML 3.2 (*.html)</description>
				<description xml:lang="tr">HTML 3.2 (*.html)</description>
				<description xml:lang="uk">HTML 3.2 (*.html)</description>
				<description xml:lang="vi">HTML 3.2 (*.html)</description>
				<description xml:lang="zh_CN">HTML 3.2 (*.html)</description>
				<description xml:lang="zh_TW">HTML 3.2 (*.html)</description>
			</information>
		</service>
		<service type="file_saver" id="html40" file_extension="html" format_level="write_only">
			<information>
				<description>HTML 4.0 (*.html)</description>
				<description xml:lang="bg">HTML 4.0 (*.html)</description>
				<description xml:lang="ca">Format de fitxer HTML 4.0 (*.html)</description>
				<description xml:lang="cs">HTML 4.0 (*.html)</description>
				<description xml:lang="da">HTML 4.0 (*.html)</description>
				<description xml:lang="de">HTML 4.0 (*.html)</description>
				<description xml:lang="el">HTML 4.0 (*.html)</description>
				<description xml:lang="es">HTML 4.0 (*.html)</description>
				<description xml:lang="et">HTML 4.0 (*.html)</description>
				<description xml:lang="fi">HTML 4.0 (*.html)</description>
				<description xml:lang="fr">HTML 4.0 (*.html)</description>
				<description xml:lang="ga">HTML 4.0 (*.html)</description>
				<description xml:lang="he">HTML 4.0 (*.html)</description>
				<description xml:lang="hr">HTML 4.0 (*.html)</description>
				<description xml:lang="it">HTML 4.0 (*.html)</description>
				<description xml:lang="ja">HTML 4.0 (*.html)</description>
				<description xml:lang="ko">HTML 4.0 (*.html)</description>
				<description xml:lang="lv">HTML 4.0 (*.html)</description>
				<description xml:lang="ml">HTML 4.0 (*.html)</description>
				<description xml:lang="ms">HTML 4.0 (*.html)</description>
				<description xml:lang="nl">HTML 4.0 (*.html)</description>
				<description xml:lang="nn">HTML 4.0 (*.html)</description>
				<description xml:lang="no">HTML 4.0 (*.html)</description>
				<description xml:lang="pl">HTML 4.0 (*.html)</description>
				<description xml:lang="pt">HTML 4.0 (*.html)</description>
				<description xml:lang="pt_BR">HTML 4.0 (*.html)</description>
				<description xml:lang="ro">HTML 4.0 (*.html)</description>
				<description xml:lang="ru">HTML 4.0 (*.html)</description>
				<description xml:lang="sk">HTML 4.0 (*.html)</description>
				<description xml:lang="sr">HTML 4.0 (*.html)</description>
				<description xml:lang="sr@Latn">HTML 4.0 (*.html)</description>
				<description xml:lang="sv">HTML 4.0 (*.html)</description>
				<description xml:lang="tr">HTML 4.0 (*.html)</description>
				<description xml:lang="uk">HTML 4.0 (*.html)</description>
				<description xml:lang="vi">HTML 4.0 (*.html)</description>
				<description xml:lang="zh_CN">HTML 4.0 (*.html)</description>
				<description xml:lang="zh_TW">HTML 4.0 (*.html)</description>
			</information>
		</service>
		<service type="file_saver" id="html40frag" file_extension="html" format_level="write_only">
			<information>
				<description>HTML (*.html) fragment</description>
				<description xml:lang="bg">HTML (*.html) фрагмент</description>
				<description xml:lang="ca">Fragment d&apos;HTML (*.html)</description>
				<description xml:lang="cs">Fragment HTML (*.html)</description>
				<description xml:lang="da">HTML-fragment (*.html)</description>
				<description xml:lang="de">HTML (*.html) Fragment</description>
				<description xml:lang="es">Fragmento HTML (*.html)</description>
				<description xml:lang="et">HTML (*.html) osa</description>
				<description xml:lang="fr">fragment de HTML 4.0 (*.html)</description>
				<description xml:lang="hr">Dio HTML-a (*.html)</description>
				<description xml:lang="it">Frammento HTML (*.html)</description>
				<description xml:lang="ja">HTML (*.html) fragment</description>
				<description xml:lang="ko">HTML (*.html) 조각</description>
				<description xml:lang="lv">HTML (*.html) fragments</description>
				<description xml:lang="ml">HTML (*.html) ഖണ‌്ഡം</description>
				<description xml:lang="ms">Fragmen HTML (*.html) </description>
				<description xml:lang="nl">HTML (*.html) fragment</description>
				<description xml:lang="nn">HTML (*.html) fragment</description>
				<description xml:lang="no">HTML (*.html) fragment</description>
				<description xml:lang="pl">Fragment HTML-a (*.html)</description>
				<description xml:lang="pt">Fragmento HTML (*.html)</description>
				<description xml:lang="pt_BR">fragmento HTML (*.html)</description>
				<description xml:lang="ro">Fragment HTML (*.html)</description>
				<description xml:lang="ru">Фрагмент HTML (*.html)</description>
				<description xml:lang="sk">Fragment HTML (*.html)</description>
				<description xml:lang="sr">HTML (*.html) део</description>
				<description xml:lang="sr@Latn">HTML (*.html) deo</description>
				<description xml:lang="sv">HTML-fragment (*.html)</description>
				<description xml:lang="tr">HTML (*.html) parçası</description>
				<description xml:lang="uk">Фраґмент HTML (*.html)</description>
				<description xml:lang="vi">Đoạn HTML (*.html)</description>
				<description xml:lang="zh_CN">HTML (*.html) fragment</description>
				<description xml:lang="zh_TW">HTML (*.html)片段</description>
			</information>
		</service>
		<service type="file_saver" id="xhtml" file_extension="html" format_level="write_only">
			<information>
				<description>XHTML (*.html)</description>
				<description xml:lang="cs">XHTML (*.html)</description>
				<description xml:lang="de">XHTML (*.html)</description>
				<description xml:lang="el">XHTML (*.html)</description>
				<description xml:lang="es">XHTML (*.html)</description>
				<description xml:lang="fr">XHTML (*.html)</description>
				<description xml:lang="ga">XHTML (*.html)</description>
				<description xml:lang="hr">XHTML (*.html)</description>
				<description xml:lang="it">XHTML (*.html)</description>
				<description xml:lang="ms">XHTML (*.html)</description>
				<description xml:lang="nl">XHTML (*.html)</description>
				<description xml:lang="no">XHTML (*.html)</description>
				<description xml:lang="pl">XHTML (*.html)</description>
				<description xml:lang="pt">XHTML (*.html)</description>
				<description xml:lang="pt_BR">XHTML (*.html)</description>
				<description xml:lang="ru">XHTML (*.html)</description>
				<description xml:lang="sk">XHTML (*.html)</description>
				<description xml:lang="sr">XHTML (*.html)</description>
				<description xml:lang="sr@Latn">XHTML (*.html)</description>
				<description xml:lang="sv">XHTML (*.html)</description>
			</information>
		</service>
		<service type="file_saver" id="xhtml_range">
			<information>
				<description>XHTML range - for export to clipboard</description>
				<description xml:lang="cs">Rozsah XHTML - pro export do schránky</description>
				<description xml:lang="de">XHTML-Bereich - zum Export in die Zwischenablage</description>
				<description xml:lang="es">Rango XHTML - para exportar al portapapeles</description>
				<description xml:lang="fr">Intervalle XHTML - pour exporter vers le presse-papiers</description>
				<description xml:lang="it">Intervallo XHTML - per esportare negli appunti</description>
				<description xml:lang="ms">Julat XHTML - untuk dieksport ke papanklip</description>
				<description xml:lang="nl">XHTML bereik - voor export naar klembord</description>
				<description xml:lang="no">XHTML-område - for eksport til utklippstavlen</description>
				<description xml:lang="pl">Zakres XHTML - do wyeksportowania do schowka</description>
				<description xml:lang="pt">Área XHTML - para exportar para a área de transferência</description>
				<description xml:lang="pt_BR">intervalo XHTML - para exportar para o clipboard</description>
				<description xml:lang="ru">Блок XHTML для экспорта в буфер обмена</description>
				<description xml:lang="sk">Rozsah XHTML - pre export do schránky</description>
				<description xml:lang="sr">XHTML опсег — за извоз у списак исечака</description>
				<description xml:lang="sr@Latn">XHTML opseg — za izvoz u spisak isečaka</description>
				<description xml:lang="sv">XHTML-område - för export till urklipp</description>
			</information>
		</service>
		<service type="file_saver" id="latex" file_extension="tex" format_level="write_only">
			<information>
				<description>LaTeX 2e (*.tex)</description>
				<description xml:lang="bg">LaTeX 2e (*.tex)</description>
				<description xml:lang="ca">Format de fitxer LaTeX2e (*.tex)</description>
				<description xml:lang="cs">LaTeX 2e (*.tex)</description>
				<description xml:lang="da">LaTeX 2e (*.tex)</description>
				<description xml:lang="de">LaTeX 2e (*.tex)</description>
				<description xml:lang="el">LaTeX 2e (*.tex)</description>
				<description xml:lang="es">LaTeX 2e (*.tex)</description>
				<description xml:lang="et">LaTeX 2e (*.tex)</description>
				<description xml:lang="fr">LaTeX2e (*.tex)</description>
				<description xml:lang="ga">LaTeX2 (*.tex)</description>
				<description xml:lang="he">LaTeX 2e (*.tex)</description>
				<description xml:lang="hr">LaTeX 2e (*.tex)</description>
				<description xml:lang="it">LaTeX 2e (*.tex)</description>
				<description xml:lang="ja">LaTeX 2e (*.tex)</description>
				<description xml:lang="ko">LaTeX 2e (*.tex)</description>
				<description xml:lang="lv">LaTeX 2e (*.tex)</description>
				<description xml:lang="ml">LaTeX 2e (*.tex)</description>
				<description xml:lang="ms">LaTeX 2e (*.tex)</description>
				<description xml:lang="nl">LaTeX 2e (*.tex)</description>
				<description xml:lang="nn">LaTeX 2e (*.tex)</description>
				<description xml:lang="no">LaTeX 2e (*.tex)</description>
				<description xml:lang="pl">LaTeX 2e (*.tex)</description>
				<description xml:lang="pt">LaTeX 2e (*.tex)</description>
				<description xml:lang="pt_BR">LaTeX 2e (*.tex)</description>
				<description xml:lang="ro">LaTeX 2e (*.tex)</description>
				<description xml:lang="ru">LaTeX 2e (*.tex)</description>
				<description xml:lang="sk">LaTeX 2e (*.tex)</description>
				<description xml:lang="sr">Латекс 2е (*.tex)</description>
				<description xml:lang="sr@Latn">Lateks 2e (*.tex)</description>
				<description xml:lang="sv">LaTeX 2e (*.tex)</description>
				<description xml:lang="tr">LaTeX 2e (*.tex)</description>
				<description xml:lang="uk">LaTeX 2e (*.tex)</description>
				<description xml:lang="vi">LaTeX 2e (*.tex)</description>
				<description xml:lang="zh_CN">LaTeX 2e (*.tex)</description>
				<description xml:lang="zh_TW">LaTeX 2e (*.tex)</description>
			</information>
		</service>
		<service type="file_saver" id="roff" file_extension="me" format_level="write_only">
			<information>
				<description>TROFF (*.me)</description>
				<description xml:lang="bg">TROFF (*.me)</description>
				<description xml:lang="ca">Format de fitxer TROFF (*.me)</description>
				<description xml:lang="cs">TROFF (*.me)</description>
				<description xml:lang="da">TROFF (*.me)</description>
				<description xml:lang="de">TROFF (*.me)</description>
				<description xml:lang="el">TROFF (*.me)</description>
				<description xml:lang="es">TROFF (*.me)</description>
				<description xml:lang="et">TROFF (*.me)</description>
				<description xml:lang="fi">TROFF (*.me)</description>
				<description xml:lang="fr">TROFF (*.me)</description>
				<description xml:lang="ga">TROFF (*.me)</description>
				<description xml:lang="he">TROFF (*.me)</description>
				<description xml:lang="hr">TROFF (*.me)</description>
				<description xml:lang="it">TROFF (*.me)</description>
				<description xml:lang="ja">TROFF (*.me)</description>
				<description xml:lang="ko">TROFF (*.me)</description>
				<description xml:lang="lv">TROFF (*.me)</description>
				<description xml:lang="ml">TROFF (*.me)</description>
				<description xml:lang="ms">TROFF (*.me)</description>
				<description xml:lang="nl">TROFF (*.me)</description>
				<description xml:lang="nn">TROFF (*.me)</description>
				<description xml:lang="no">TROFF (*.me)</description>
				<description xml:lang="pl">TROFF (*.me)</description>
				<description xml:lang="pt">TROFF (*.me)</description>
				<description xml:lang="pt_BR">TROFF (*.me)</description>
				<description xml:lang="ro">TROFF (*.me)</description>
				<description xml:lang="ru">TROFF (*.me)</description>
				<description xml:lang="sk">TROFF (*.me)</description>
				<description xml:lang="sr">TROFF (*.me)</description>
				<description xml:lang="sr@Latn">TROFF (*.me)</description>
				<description xml:lang="sv">TROFF (*.me)</description>
				<description xml:lang="tr">TROFF (*.me)</description>
				<description xml:lang="uk">TROFF (*.me)</description>
				<description xml:lang="vi">TROFF (*.me)</description>
				<description xml:lang="zh_CN">TROFF (*.me)</description>
				<description xml:lang="zh_TW">TROFF (*.me)</description>
			</information>
		</service>
	</services>
</plugin>